@charset "utf-8";
.container-cookie-melding {
    background-color: #FFF;
    position: relative;
    position: fixed;
    z-index: 999999;
    bottom: 0px;
    left: 0px;
    top: auto;
    width: -moz-calc(100% - 40px); /* Firefox */
    width: -webkit-calc(100% - 40px); /* WebKit */
    width: calc(100% - 40px); /* Standard */
    max-width: 420px;
    padding-top: 15px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    -moz-box-shadow: 0px 0px 12px #666;
    -webkit-box-shadow: 0px 0px 12px #666;
    box-shadow: 0px 0px 12px #666;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}
.container-cookie-melding h2,
.container-cookie-melding p {
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.container-cookie-melding p {
    font-size: 13px;
    line-height: 18px;
}
@media only screen and (min-width: 768px) {
    .container-cookie-melding h2,
    .container-cookie-melding p {
        padding-bottom: 10px;
    }
    .container-cookie-melding p {
        font-size: 16px;
        line-height: 23px;
        margin-bottom: 5px;
    }
}
/* KNOP */
.container-cookie-melding .cookie-knop {
    background-color: #999;
    color: #FFF;
    margin-top: 0px;
    font-weight: bold;
    display: inline-block;
    border-radius: 4px;
    padding-top: 4px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 14px;
    margin-left: 14px;
    text-decoration: none;
}
.container-cookie-melding .cookie-knop:hover {
    cursor: pointer;
    background-color: #666;
}
.txt-center {
    text-align: center;
}
